Bug 446490 - Federation links only use ANONYMOUS authentication
Federation links only use ANONYMOUS authentication
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
beta
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Ted Ross
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 16:22 EDT by Ted Ross
Modified: 2009-05-07 16:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:05:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2008-05-14 16:22:01 EDT
Federation links use the ANONYMOUS mechanism only.  If ANONYMOUS is disabled for
the remote broker, federated link establishment will fail.

The qpid-route utility provides a way for the user to supply PLAIN credentials.
 These supplied credentials must be used in inter-broker connection setup.
Comment 1 Mike Bonnet 2008-06-19 23:51:23 EDT
qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and rhm-0.2.2153-1.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.